header,
main,
footer,
#ac-page-container,
#menu-nav-menu { max-width: 1700px; }

#ac-page-container {
  background-color:#fff;
  margin: 0 auto;
  border-left: 1px solid var(--contentBorder);
  border-right: 1px solid var(--contentBorder);
}

body { color: var(--primaryFontColor); }

/* These should be in core not main, concern is existing page conflicts */

h2 { font-size: 48px; }
h3 { font-size: 32px; }
h4 { font-size: 24px; }
h5 { font-size: 18px; }

h2,
h5 { font-weight: 700; }

h2,
h3,
h4 {
  color: var(--secondaryFontColor);
  font-weight: 600;
  margin: 0;
}
body .blog-post-list figure { width: 100% !important; }
